#html_structura_area_v2.site .minitemplate.minitemplate-1644-paragraph-1{color:rgb(8, 87, 121);background-color:rgb(245, 250, 252);padding-top:15px;padding-left:15px;padding-right:15px;padding-bottom:15px;margin-top:0px;margin-bottom:0px;border-top:1px solid rgb(8, 87, 121);border-bottom:1px solid rgb(8, 87, 121);border-left:1px solid rgb(8, 87, 121);border-right:1px solid rgb(8, 87, 121);display:block;clear:both;}#html_structura_area_v2.site .minitemplate.minitemplate-1493-heading-2-1{}#html_structura_area_v2.site .minitemplate.minitemplate-1170-heading-3-1{}#html_structura_area_v2.site .minitemplate.minitemplate-1643-paragraph-1{display:inline;clear:both;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-gallery-1{width:100%;margin-bottom:20px;height:300px;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-ad-2{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-ad-3{width:100%;border-top:2px;border-right:2px;}#html_structura_area_v2.site .minitemplate.minitemplate-1762-ad-1{width:100%;margin-bottom:2%;}#html_structura_area_v2.site .minitemplate.minitemplate-1797-ad-1{width:49%;margin-right:2%;margin-bottom:2%;float:left;clear:none;}#html_structura_area_v2.site .minitemplate.minitemplate-1798-ad-1{width:49%;margin-bottom:2%;float:right;clear:inherit;}#html_structura_area_v2.site .heading-2.heading-2-1{
}











#html_structura_area_v2.site .paragraph.paragraph-6{
margin-top:15px;
margin-bottom:15px;

}#html_structura_area_v2.site .ad{

}#html_structura_area_v2.site .ad.ad-2{

}